<?xml version="1.0" encoding="utf-8"?>
<dubai_config>

    <element id="1000"> <!-- version information -->

        <component id="0"> <!-- version -->
            <parameter>KOB2-000.3.0.1</parameter> <!-- xml version -->
        </component>

    </element>

    <element id="0"> <!-- power profile -->

        <component id="0"> <!-- display backlight . 1-General Solution,2-Solution in kernel code, not supporting.  -->
            <policy>1</policy> <!-- 0: disable, 1: 255 level, 2: 10000 level, 3: OLED ,not supporting.  -->

            <parameter id="0">
                <value>1010000</value> <!-- parameter 'c' in formula '(ax^2+bx+c)/10000' ,screen bottom current -->
                <value>20000</value> <!-- parameter 'b' in formula '(ax^2+bx+c)/10000',Backlight power,Is the slope of the linear curve -->
                <value>0</value> <!-- parameter 'a' in formula '(ax^2+bx+c)/10000' -->
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="1">
            <parameter id="0">
                <value>35</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="2">
            <parameter id="0">
                <value>123</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="3"> <!-- cpu ;General solution, cpu power only.-->
            <parameter id="0"> <!-- cpu 0, From left to right, the corresponding xml goes from top to bottom!"/sys/devices/system/cpu/cpu4/cpufreq # cat scaling_available_frequencies": -->
                <value>90</value> <!--2301000 frequency power -->
                <value>87</value> <!--2215000 frequency power -->
                <value>71</value> <!--2139000 frequency power -->
                <value>69</value> <!--2074000 frequency power -->
                <value>62</value> <!--2009000 frequency power -->
                <value>57</value> <!--1944000 frequency power -->
                <value>50</value> <!--1879000 frequency power -->
                <value>44</value> <!--1814000 frequency power -->
                <value>39</value> <!--1750000 frequency power -->
                <value>33</value> <!--1617000 frequency power -->
                <value>29</value> <!--1484000 frequency power -->
                <value>24</value> <!--1351000 frequency power -->
                <value>20</value> <!--1218000 frequency power -->
                <value>17</value> <!--1085000 frequency power -->
                <value>14</value> <!--979000 frequency power -->
                <value>12</value> <!--900000 frequency power -->
            </parameter>
            <parameter id="1"> <!-- cpu 1 -->
                <value>90</value> <!--2301000 frequency power -->
                <value>87</value> <!--2215000 frequency power -->
                <value>71</value> <!--2139000 frequency power -->
                <value>69</value> <!--2074000 frequency power -->
                <value>62</value> <!--2009000 frequency power -->
                <value>57</value> <!--1944000 frequency power -->
                <value>50</value> <!--1879000 frequency power -->
                <value>44</value> <!--1814000 frequency power -->
                <value>39</value> <!--1750000 frequency power -->
                <value>33</value> <!--1617000 frequency power -->
                <value>29</value> <!--1484000 frequency power -->
                <value>24</value> <!--1351000 frequency power -->
                <value>20</value> <!--1218000 frequency power -->
                <value>17</value> <!--1085000 frequency power -->
                <value>14</value> <!--979000 frequency power -->
                <value>12</value> <!--900000 frequency power -->
            </parameter>
            <parameter id="2"> <!-- cpu 2 -->
                <value>90</value> <!--2301000 frequency power -->
                <value>87</value> <!--2215000 frequency power -->
                <value>71</value> <!--2139000 frequency power -->
                <value>69</value> <!--2074000 frequency power -->
                <value>62</value> <!--2009000 frequency power -->
                <value>57</value> <!--1944000 frequency power -->
                <value>50</value> <!--1879000 frequency power -->
                <value>44</value> <!--1814000 frequency power -->
                <value>39</value> <!--1750000 frequency power -->
                <value>33</value> <!--1617000 frequency power -->
                <value>29</value> <!--1484000 frequency power -->
                <value>24</value> <!--1351000 frequency power -->
                <value>20</value> <!--1218000 frequency power -->
                <value>17</value> <!--1085000 frequency power -->
                <value>14</value> <!--979000 frequency power -->
                <value>12</value> <!--900000 frequency power -->
            </parameter>
            <parameter id="3"> <!-- cpu 3 -->
                <value>90</value> <!--2301000 frequency power -->
                <value>87</value> <!--2215000 frequency power -->
                <value>71</value> <!--2139000 frequency power -->
                <value>69</value> <!--2074000 frequency power -->
                <value>62</value> <!--2009000 frequency power -->
                <value>57</value> <!--1944000 frequency power -->
                <value>50</value> <!--1879000 frequency power -->
                <value>44</value> <!--1814000 frequency power -->
                <value>39</value> <!--1750000 frequency power -->
                <value>33</value> <!--1617000 frequency power -->
                <value>29</value> <!--1484000 frequency power -->
                <value>24</value> <!--1351000 frequency power -->
                <value>20</value> <!--1218000 frequency power -->
                <value>17</value> <!--1085000 frequency power -->
                <value>14</value> <!--979000 frequency power -->
                <value>12</value> <!--900000 frequency power -->
            </parameter>
            <parameter id="4"> <!-- cpu 4 -->
                <value>54</value> <!--1800000 frequency power -->
                <value>50</value> <!--1682000 frequency power -->
                <value>43</value> <!--1579000 frequency power -->
                <value>38</value> <!--1491000 frequency power -->
                <value>31</value> <!--1402000 frequency power -->
                <value>29</value> <!--1314000 frequency power -->
                <value>25</value> <!--1226000 frequency power -->
                <value>19</value> <!--1138000 frequency power -->
                <value>18</value> <!--1050000 frequency power -->
                <value>14</value> <!--948000 frequency power -->
                <value>12</value> <!--846000 frequency power -->
                <value>10</value> <!--745000 frequency power -->
                <value>8</value> <!--643000 frequency power -->
                <value>6</value> <!--542000 frequency power -->
                <value>5</value> <!--501000 frequency power -->
                <value>4</value> <!--400000 frequency power -->
            </parameter>
            <parameter id="5"> <!-- cpu 5 -->
                <value>54</value> <!--1800000 frequency power -->
                <value>50</value> <!--1682000 frequency power -->
                <value>43</value> <!--1579000 frequency power -->
                <value>38</value> <!--1491000 frequency power -->
                <value>31</value> <!--1402000 frequency power -->
                <value>29</value> <!--1314000 frequency power -->
                <value>25</value> <!--1226000 frequency power -->
                <value>19</value> <!--1138000 frequency power -->
                <value>18</value> <!--1050000 frequency power -->
                <value>14</value> <!--948000 frequency power -->
                <value>12</value> <!--846000 frequency power -->
                <value>10</value> <!--745000 frequency power -->
                <value>8</value> <!--643000 frequency power -->
                <value>6</value> <!--542000 frequency power -->
                <value>5</value> <!--501000 frequency power -->
                <value>4</value> <!--400000 frequency power -->
            </parameter>
            <parameter id="6"> <!-- cpu 6 -->
                <value>54</value> <!--1800000 frequency power -->
                <value>50</value> <!--1682000 frequency power -->
                <value>43</value> <!--1579000 frequency power -->
                <value>38</value> <!--1491000 frequency power -->
                <value>31</value> <!--1402000 frequency power -->
                <value>29</value> <!--1314000 frequency power -->
                <value>25</value> <!--1226000 frequency power -->
                <value>19</value> <!--1138000 frequency power -->
                <value>18</value> <!--1050000 frequency power -->
                <value>14</value> <!--948000 frequency power -->
                <value>12</value> <!--846000 frequency power -->
                <value>10</value> <!--745000 frequency power -->
                <value>8</value> <!--643000 frequency power -->
                <value>6</value> <!--542000 frequency power -->
                <value>5</value> <!--501000 frequency power -->
                <value>4</value> <!--400000 frequency power -->
            </parameter>
            <parameter id="7"> <!-- cpu 7 -->
                <value>54</value> <!--1800000 frequency power -->
                <value>50</value> <!--1682000 frequency power -->
                <value>43</value> <!--1579000 frequency power -->
                <value>38</value> <!--1491000 frequency power -->
                <value>31</value> <!--1402000 frequency power -->
                <value>29</value> <!--1314000 frequency power -->
                <value>25</value> <!--1226000 frequency power -->
                <value>19</value> <!--1138000 frequency power -->
                <value>18</value> <!--1050000 frequency power -->
                <value>14</value> <!--948000 frequency power -->
                <value>12</value> <!--846000 frequency power -->
                <value>10</value> <!--745000 frequency power -->
                <value>8</value> <!--643000 frequency power -->
                <value>6</value> <!--542000 frequency power -->
                <value>5</value> <!--501000 frequency power -->
                <value>4</value> <!--400000 frequency power -->
            </parameter>
            <parameter id="100">
                <value>1</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="4">
            <policy>0</policy>

            <parameter id="0">
                <value key="11808768">137</value>
                <value key="8888320">125</value>
                <value key="8294400">124</value>
                <value key="2952192">98</value>
                <value key="2222080">98</value>
                <value key="2073600">99</value>
            </parameter>
            <parameter id="1">
                <value key="7990272">64</value>
                <value key="6005760">56</value>
                <value key="1920000">32</value>
            </parameter>
            <parameter id="2">
                <value key="19660800">155</value>
                <value key="14745600">148</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="5">
            <parameter id="0">
                <value>120</value>
            </parameter>
            <parameter id="1">
                <value key="0">199</value>
                <value key="0">143</value>
                <value key="0">128</value>
                <value key="0">123</value>
                <value key="1">160</value>
                <value key="1">112</value>
                <value key="1">101</value>
                <value key="1">97</value>
            </parameter>
            <parameter id="2">
                <value key="0">85</value>
                <value key="0">42</value>
                <value key="0">35</value>
                <value key="0">30</value>
                <value key="1">85</value>
                <value key="1">42</value>
                <value key="1">35</value>
                <value key="1">30</value>
            </parameter>
            <parameter id="3">
                <value>210</value>
            </parameter>
            <parameter id="4">
                <value key="0">27</value>
                <value key="1">39</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="6">
            <parameter id="0">
                <value>19</value>
            </parameter>
            <parameter id="1">
                <value>30</value>
            </parameter>
            <parameter id="2">
                <value>18</value>
            </parameter>
            <parameter id="3">
                <value>26</value>
            </parameter>
            <parameter id="4">
                <value>16</value>
            </parameter>
            <parameter id="5">
                <value>1</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="7">
            <parameter id="1">
                <value>1</value>
            </parameter>
            <parameter id="2">
                <value>2</value>
            </parameter>
            <parameter id="3">
                <value>13</value>
            </parameter>
            <parameter id="4">
                <value>1</value>
            </parameter>
            <parameter id="5">
                <value>1</value>
            </parameter>
            <parameter id="6">
                <value>1</value>
            </parameter>
            <parameter id="9">
                <value>13</value>
            </parameter>
            <parameter id="10">
                <value>13</value>
            </parameter>
            <parameter id="11">
                <value>13</value>
            </parameter>
            <parameter id="14">
                <value>2</value>
            </parameter>
            <parameter id="15">
                <value>1</value>
            </parameter>
            <parameter id="16">
                <value>1</value>
            </parameter>
            <parameter id="17">
                <value>1</value>
            </parameter>
            <parameter id="18">
                <value>1</value>
            </parameter>
            <parameter id="19">
                <value>1</value>
            </parameter>
            <parameter id="20">
                <value>13</value>
            </parameter>
            <parameter id="65538">
                <value>1</value>
            </parameter>
            <parameter id="65544">
                <value>1</value>
            </parameter>
            <parameter id="65552">
                <value>1</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="8">
            <policy>0</policy>

            <parameter id="0">
                <value key="0">150</value>
                <value key="0">120</value>
                <value key="0">93</value>
                <value key="0">75</value>
                <value key="0">58</value>
                <value key="0">45</value>
                <value key="0">32</value>
                <value key="1">40</value>
                <value key="1">130</value>
                <value key="1">100</value>
                <value key="1">70</value>
                <value key="2">126</value>
                <value key="2">108</value>
                <value key="2">89</value>
                <value key="2">72</value>
                <value key="2">58</value>
                <value key="2">47</value>
                <value key="2">37</value>
                <value key="3">160</value>
                <value key="3">80</value>
                <value key="3">40</value>
                <value key="4">37</value>
            </parameter>
            <parameter id="1">
                <value key="0">290</value>
                <value key="0">233</value>
                <value key="0">192</value>
                <value key="0">156</value>
                <value key="0">133</value>
                <value key="0">116</value>
                <value key="0">102</value>
                <value key="1">50</value>
                <value key="1">50</value>
                <value key="1">40</value>
                <value key="1">30</value>
                <value key="2">302</value>
                <value key="2">249</value>
                <value key="2">206</value>
                <value key="2">166</value>
                <value key="2">140</value>
                <value key="2">122</value>
                <value key="2">109</value>
                <value key="2">70</value>
                <value key="3">120</value>
                <value key="3">60</value>
                <value key="3">220</value>
                <value key="3">200</value>
                <value key="3">160</value>
                <value key="3">120</value>
                <value key="4">72</value>
            </parameter>
            <parameter id="2">
                <value key="0">260</value>
                <value key="0">202</value>
                <value key="0">156</value>
                <value key="0">128</value>
                <value key="0">110</value>
                <value key="0">98</value>
                <value key="0">92</value>
                <value key="1">40</value>
                <value key="1">60</value>
                <value key="1">50</value>
                <value key="1">40</value>
                <value key="2">186</value>
                <value key="2">150</value>
                <value key="2">125</value>
                <value key="2">110</value>
                <value key="2">102</value>
                <value key="2">96</value>
                <value key="2">90</value>
                <value key="3">160</value>
                <value key="3">120</value>
                <value key="3">80</value>
                <value key="4">42</value>
            </parameter>
            <parameter id="3">
                <value key="1">50</value>
                <value key="1">60</value>
                <value key="1">50</value>
                <value key="1">40</value>
                <value key="2">280</value>
                <value key="2">225</value>
                <value key="2">172</value>
                <value key="2">140</value>
                <value key="2">118</value>
                <value key="2">104</value>
                <value key="2">96</value>
                <value key="3">160</value>
                <value key="3">120</value>
                <value key="3">80</value>
                <value key="4">50</value>
            </parameter>
            <parameter id="4">
                <value key="0">98</value>
                <value key="0">90</value>
                <value key="0">82</value>
                <value key="0">74</value>
                <value key="0">70</value>
                <value key="0">63</value>
                <value key="0">57</value>
                <value key="1">50</value>
                <value key="1">60</value>
                <value key="1">50</value>
                <value key="1">40</value>
                <value key="2">101</value>
                <value key="2">97</value>
                <value key="2">90</value>
                <value key="2">83</value>
                <value key="2">73</value>
                <value key="2">66</value>
                <value key="2">60</value>
                <value key="3">160</value>
                <value key="3">120</value>
                <value key="3">280</value>
                <value key="3">260</value>
                <value key="4">56</value>
            </parameter>
            <parameter id="5">
                <value key="0">223</value>
                <value key="0">187</value>
                <value key="0">166</value>
                <value key="0">146</value>
                <value key="0">128</value>
                <value key="0">116</value>
                <value key="0">108</value>
                <value key="0">86</value>
                <value key="1">80</value>
                <value key="1">70</value>
                <value key="1">60</value>
                <value key="1">50</value>
                <value key="2">420</value>
                <value key="2">360</value>
                <value key="2">290</value>
                <value key="2">230</value>
                <value key="2">187</value>
                <value key="2">164</value>
                <value key="2">142</value>
                <value key="2">105</value>
                <value key="3">160</value>
                <value key="3">120</value>
                <value key="3">280</value>
                <value key="3">260</value>
                <value key="3">270</value>
                <value key="3">250</value>
                <value key="4">82</value>
            </parameter>

            <compensation id="0">1000</compensation>
            <compensation id="1">1000</compensation>
            <compensation id="2">1000</compensation>
        </component>

        <component id="9">
            <policy>0</policy><!--不支持-->

            <parameter id="0">
                <value key="111">131</value><!-- frequency power, key is frequency, unit: mHz -->
                <value key="185">177</value>
                <value key="238">220</value>
                <value key="332">324</value>
                <value key="404">435</value>
                <value key="480">594</value>
                <value key="576">881</value>
                <value key="653">1208</value>
                <value key="730">1656</value>
                <value key="807">2271</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="10">
            <policy>1</policy>

            <parameter id="0">
                <value key="0">25</value>
                <value key="0">855</value>
                <value key="1">0</value>
            </parameter>
            <parameter id="1">
                <value key="0">6</value>
                <value key="0">25</value>
                <value key="1">22453241</value>
            </parameter>
            <parameter id="2">
                <value key="0">9</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="11">
            <policy>0</policy>

            <parameter id="100">
                <value>0</value>
                <value>24</value>
                <value>20</value>
                <value>1</value>
            </parameter>
            <parameter id="101">
                <value>0</value>
                <value>14</value>
                <value>10</value>
                <value>2</value>
            </parameter>
            <parameter id="103">
                <value>0</value>
                <value>100</value>
                <value>53</value>
                <value>1</value>
            </parameter>
            <parameter id="104">
                <value>0</value>
                <value>70</value>
                <value>50</value>
                <value>0</value>
            </parameter>
            <parameter id="105">
                <value>0</value>
                <value>31</value>
                <value>11</value>
                <value>1</value>
            </parameter>
            <parameter id="108">
                <value>0</value>
                <value>79</value>
                <value>60</value>
                <value>0</value>
            </parameter>
            <parameter id="109">
                <value>0</value>
                <value>11</value>
                <value>8</value>
                <value>0</value>
            </parameter>
            <parameter id="110">
                <value>0</value>
                <value>5</value>
                <value>4</value>
                <value>0</value>
            </parameter>
            <parameter id="138">
                <value>0</value>
                <value>12</value>
                <value>9</value>
                <value>1</value>
            </parameter>
            <parameter id="139">
                <value>0</value>
                <value>300</value>
                <value>225</value>
                <value>1</value>
            </parameter>
            <parameter id="141">
                <value>0</value>
                <value>18</value>
                <value>14</value>
                <value>0</value>
            </parameter>
            <parameter id="144">
                <value>0</value>
                <value>3</value>
                <value>2</value>
                <value>0</value>
            </parameter>
            <parameter id="145">
                <value>0</value>
                <value>3</value>
                <value>2</value>
                <value>0</value>
            </parameter>
            <parameter id="146">
                <value>0</value>
                <value>19</value>
                <value>0</value>
                <value>1</value>
            </parameter>
            <parameter id="10000">
                <value>10</value>
                <value>42</value>
                <value>29</value>
                <value>6</value>
            </parameter>
            <parameter id="10001">
                <value>10</value>
                <value>42</value>
                <value>29</value>
                <value>6</value>
            </parameter>
            <parameter id="10002">
                <value>32</value>
                <value>34</value>
                <value>55</value>
                <value>8</value>
            </parameter>
            <parameter id="10003">
                <value>32</value>
                <value>34</value>
                <value>55</value>
                <value>8</value>
            </parameter>
            <parameter id="10004">
                <value>44</value>
                <value>36</value>
                <value>91</value>
                <value>6</value>
            </parameter>
            <parameter id="10005">
                <value>73</value>
                <value>52</value>
                <value>147</value>
                <value>11</value>
            </parameter>
            <parameter id="10006">
                <value>73</value>
                <value>52</value>
                <value>147</value>
                <value>11</value>
            </parameter>
            <parameter id="10007">
                <value>73</value>
                <value>52</value>
                <value>147</value>
                <value>11</value>
            </parameter>
            <parameter id="90000">
                <value>2</value>
                <value>35</value>
                <value>22</value>
                <value>20</value>
            </parameter>
            <parameter id="90001">
                <value>2</value>
                <value>35</value>
                <value>22</value>
                <value>20</value>
            </parameter>
            <parameter id="90002">
                <value>7</value>
                <value>29</value>
                <value>18</value>
                <value>20</value>
            </parameter>
            <parameter id="90003">
                <value>7</value>
                <value>29</value>
                <value>18</value>
                <value>20</value>
            </parameter>
            <parameter id="90004">
                <value>11</value>
                <value>30</value>
                <value>18</value>
                <value>24</value>
            </parameter>
            <parameter id="90005">
                <value>11</value>
                <value>30</value>
                <value>18</value>
                <value>24</value>
            </parameter>
            <parameter id="90006">
                <value>11</value>
                <value>30</value>
                <value>18</value>
                <value>24</value>
            </parameter>
            <parameter id="90007">
                <value>11</value>
                <value>30</value>
                <value>18</value>
                <value>24</value>
            </parameter>
            <parameter id="90100">
                <value>0</value>
                <value>219</value>
                <value>0</value>
                <value>1</value>
            </parameter>
            <parameter id="90101">
                <value>0</value>
                <value>18</value>
                <value>20</value>
                <value>1</value>
            </parameter>

            <compensation id="0">1200</compensation>
            <compensation id="1">1200</compensation>
            <compensation id="2">1200</compensation>
            <compensation id="3">1200</compensation>
            <compensation id="4">2000</compensation>
            <compensation id="5">1200</compensation>
        </component>

        <component id="12">
            <parameter id="0">
                <value>6</value>
            </parameter>
            <parameter id="1">
                <value>15</value>
            </parameter>
            <parameter id="2">
                <value>70</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

    </element>

    <element id="1">

        <component id="0">
            <parameter id="0">
                <value>2520000</value>
                <value>1260000</value>
            </parameter>
            <parameter id="1">
                <value>3</value>
            </parameter>
            <parameter id="2">
                <value>5</value>
            </parameter>
            <parameter id="3">
                <value>4</value>
            </parameter>
            <parameter id="4">
                <value>10</value>

                <attribute id="16">
                    <value key="2">3</value>
                </attribute>
            </parameter>
            <parameter id="5">
                <value>7</value>
            </parameter>
            <parameter id="6">
                <value>600000</value>

                <attribute id="0">
                    <value key="5">PowerManagerService.WakeLocks</value> 
                </attribute>
                <attribute id="4"> 
                    <value key="0">low_power_wake_lock</value> 
                    <value key="1">0</value> 
                </attribute>
            </parameter>
            <parameter id="7">
                <value>10</value>

                <attribute id="128"> 
                    <value key="1">1</value> 
                </attribute>
            </parameter>
            <parameter id="8">
                <value>10</value>

                <attribute id="16">
                    <value key="2">3</value> 
                </attribute>
            </parameter>
            <parameter id="9">
                <value>30</value>
            </parameter>
            <parameter id="10"> 
                <value>600000</value>
            </parameter>
            <parameter id="12"> 
                <value>10000</value>
                <value>7500</value> 
                <value>2500</value> 
                <value>1250</value> 

                <attribute id="1">
                    <value key="100">2</value>
                </attribute>
                <attribute id="8"> 
                    <value key="0">com.android.settings</value>
                    <value key="1">0</value>
                </attribute>
            </parameter>
            <parameter id="13"> 
                <value>300000</value> 
            </parameter>
            <parameter id="14"> 
                <value>2</value> 
            </parameter>
            <parameter id="16"> 
                <value>128</value> 
                <value>180000</value>
            </parameter>
            <parameter id="17">
                <value>3000</value> 
            </parameter>
            <parameter id="19"> 
                <value>30</value> 
            </parameter>
            <parameter id="20">
                <value>300000</value> 
                <value>300</value> 

                <attribute id="16"> 
                    <value key="2">3</value> 
                </attribute>
            </parameter>
        </component>

        <component id="1">
            <parameter id="0">
                <value>1000</value>
            </parameter>
            <parameter id="1">
                <value>1000</value>
            </parameter>
            <parameter id="2">
                <value>1000</value>
            </parameter>
            <parameter id="3">
                <value>1000</value>
            </parameter>
            <parameter id="4">
                <value>2000</value>
            </parameter>
            <parameter id="5">
                <value>2000</value>
            </parameter>
            <parameter id="6">
                <value>2000</value>
            </parameter>
            <parameter id="7">
                <value>2000</value>
            </parameter>
        </component>

        <component id="2">
            <parameter id="0">
                <value>1000</value>
            </parameter>
            <parameter id="1">
                <value>1000</value>
            </parameter>
            <parameter id="2">
                <value>2000</value>
            </parameter>
            <parameter id="3">
                <value>2000</value>
            </parameter>
        </component>

    </element>

    <element id="2">

        <component id="0">
            <parameter>224</parameter>
        </component>

        <component id="1">
            <parameter>177</parameter>
        </component>

    </element>

    <element id="3">

        <component id="0">
            <parameter>1</parameter>
        </component>

    </element>

</dubai_config>
